{
	"333000222_0": "「立花は、S.O.N.G.へ戻ったか……」",
	"333000222_1": "「なあ、先輩、あのバカはああ言うが、\\n　正直、話し合いで事を済ませられると思うか？」",
	"333000222_2": "「難しいだろうな……」",
	"333000222_3": "「どれほど自分と異なる道を歩んできたのか想像できないが、\\n　相手はわたしたちなのだ」",
	"333000222_4": "「だよなあ」",
	"333000222_5": "「しかもあの２人……恐るべき練度の連携だった。\\n　気を入れなければ倒されるのはこちらだ」",
	"333000222_6": "「認めたくねーけど、あたしらより、\\n　お互いのカバーも上手い気がしたな」",
	"333000222_7": "「ま、できれば相手にしたくないってのは、\\n　正直な気持ちだけどな」",
	"333000222_8": "「そんなことを言ってられる余裕もねーけど……」",
	"333000222_9": "「立花は、怪我の検査と治療で、しばらくこちらへは来れない……。\\n　だが、シャロンの命が懸かっている状況だ」",
	"333000222_10": "「多少危険があっても、わたしたちでなんとかするしかないだろう」",
	"333000222_11": "「わかってるよ」",
	"333000222_12": "1時間前――",
	"333000222_13": "「あの……もしよろしければ、聞かせて頂けないでしょうか？」",
	"333000222_14": "「こちらの世界の翼についてだな？」",
	"333000222_15": "「はい……」",
	"333000222_16": "「…………」\\n",
	"333000222_17": "「わかった。話そう」",
	"333000222_18": "「お願いします……」",
	"333000222_19": "「知っての通り、翼はわたしの娘だ。しかし、恥ずかしながら、\\n　あれが弦に付いて出奔してから、もうかなりの年月になる」",
	"333000222_20": "「叔父様に付いて出奔……？」",
	"333000222_21": "「ああ。そちらの世界でも同じだと聞いているが、\\n　風鳴家は護国を志向し、数多くのしがらみを抱えた家だ」",
	"333000222_22": "「……」",
	"333000222_23": "「弦はそんなしがらみを誰よりも嫌っていた。\\n　そして、そのしがらみを受け入れていた私のこともな」",
	"333000222_24": "「兄弟の中で、弦と私は、子供のころからウマが合わず、\\n　何度、喧嘩をしたかわからないくらいだ」",
	"333000222_25": "「そしてある日、弦は、自由に生きることを選び、風鳴家を出た。\\n　それに、翼が付いて行ったんだ」",
	"333000222_26": "「え、こちらのわたしがですか？」",
	"333000222_27": "「ああ、あの子はもともと弦のことを慕っていたからな、\\n　弦の修行話も目を輝かせながらよく聞いていたものだ」",
	"333000222_28": "「あんたは、止めなかったのか？」",
	"333000222_29": "「私もこのまま翼を、風鳴家に置いておくべきか悩んでいた。\\n　風鳴家のことは、誰より理解していたからな……」",
	"333000222_30": "「そして、何度も喧嘩をしたとはいえ、\\n　弦のことも、信頼はしていた」",
	"333000222_31": "「翼が、弦に付いて出ていくと言ったあの日、\\n　正直私は、これが翼のためになると思ったのだ」",
	"333000222_32": "「弦なら、きっと翼のことを立派に導いてくれるはずだと」",
	"333000222_33": "「だから私は、その翼の意志を尊重し、\\n　翼を取り戻そうとする風鳴家を抑え込むことにしたのだ」",
	"333000222_34": "「連絡とかは無かったのか？　ずっと？」",
	"333000222_35": "「……弦からは一度、協力の要請を求められた。\\n　翼からは一度も無かったな……」",
	"333000222_36": "「だが、それも当然だ」",
	"333000222_37": "「私は翼が小さい頃から仕事に追われ、\\n　何もしてやれなかったのだから」",
	"333000222_38": "「翼が泣いていた時、手を差し伸べていたのは、常に弦だった。\\n　きっと、昔から私は翼に嫌われていたのだ」",
	"333000222_39": "「……そんなッ！\\n　父を、嫌いになるはずなどありえませんッ！」",
	"333000222_40": "「そうなのだろうか……」",
	"333000222_41": "「…………」",
	"333000222_42": "「なあ、もう１人の方はどうなんだ？\\n　その……、この世界のあたしは？」",
	"333000222_43": "「雪音クリスくんについては、情報が無い。\\n　恐らく、出奔した翼とどこかで出会ったんだろう」",
	"333000222_44": "「じゃあ、師匠ともその時出会ったのかな？」",
	"333000222_45": "「そう。彼女たちの背後には\\n　恐らく弦がいる」",
	"333000222_46": "「あいつらが、シンフォギアを使ってるのも\\n　こっちの世界のおっさんの手引きなのか？」",
	"333000222_47": "「それも不明だ」",
	"333000222_48": "「弦と翼が風鳴家を出ていった時点では\\n　シンフォギア・システムとの関わりはなかったがな……」",
	"333000222_49": "「その後、どのような経緯でシンフォギア装者となったのか、\\n　詳しいことはわからないが――」",
	"333000222_50": "「ただ、シンフォギア・システムは機密情報である上に、\\n　聖遺物の欠片を加工する極めて高度な技術を必要とする」",
	"333000222_51": "「それに加え、適合係数、フォニックゲインの計測設備も\\n　無ければ運用できるものではない」",
	"333000222_52": "「じゃあ、あいつらはかなり力のある組織の一員なのか？」",
	"333000222_53": "「そう見るのが妥当だろう。\\n　しかも日本政府の目をかいくぐるほどのな」",
	"333000222_54": "「翼さんとクリスちゃんだけじゃなくて\\n　こっちの世界の師匠がわたしたちの前に立ち塞がるの……？」",
	"333000222_55": "「……今わかっていることはこれくらいだ。\\n　引き続き調査し、何かあれば君たちにも伝えよう」",
	"333000222_56": "「よろしくお願いします」"
}